There is a compatibility issue with Sage 2013 Online v9.0 and the latest version of Payroll 19.02.157 which has update 4.

When logging on you get the following error box and Sage 200 won’t open:

Sage Payroll and 2013 Online issue

This is being looked into by Sage and they advised it will be fixed in v9.1 which should be released in the next 3-4 weeks.

The only workaround is to use a machine that doesn’t have this Payroll installed

Advertisements